/*
Theme Name:     Canvas Child
Theme URI:      
Description:    Child theme for the Canvas theme
Author:         Jezweb
Author URI:     http://www.jezweb.com.au/
Template:       canvas
Version:        0.1.0
*/

@import url('https://fonts.googleapis.com/css?family=Roboto:500');

/* General element styles i.e., header, navigation, content, sidebar widgets, sliders and galleries. */

body #wrapper .button, body #wrapper #content .button, body #wrapper #content .button:visited, body #wrapper #content .reply a, body #wrapper #content #respond .form-submit input#submit, input[type=submit], body #wrapper #searchsubmit, #navigation ul.cart .button, body #wrapper .woo-sc-button {
    font-weight: normal !important;
}
.custom_social_widget a.instagram {
    position: relative;
    background: #E91E63;
}

.custom_social_widget a.instagram:before {
    content: "\f16d";
}
.custom_social_widget a.instagram:hover {
    background: #E91E63;
}

ul li,
ol li {
    margin-bottom: 15px;
	line-height: 1.4em;
}

h1, h2, h3, h4, h5, h6 {
	line-height: 1.2em !important;
}

/* Header Styles (Logo, header elements, widgets, etc.) */

#header-container {
    background: url(/wp-content/uploads/2017/11/header_bg.png);
    background-size: cover;
    background-position: right bottom;
    z-index: 2;
    position: relative;
    background-repeat: no-repeat;
}

@media only screen and (min-width: 768px) {

#logo {
    position: absolute;
    margin-top: 80px;
}

.header-widget {
	text-align: right;
}

.header-widget img.celebrating_years {
	margin-bottom: -25px;
}

}

.header-book-now img {
    float: right;
    margin-top: -42px;
    z-index: 1;
    position: relative;
    margin-right: 50px;
}
#header-banner {
    padding-top: 30%;
    padding-bottom: 160px;
    background-image: url(images/default-banner-img.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    margin-top: -50px;
}
.header-title .col-full {
    padding-left: 25px;
    padding-right: 25px;
}
h1.banner-title {
  font-size: 50px;
  color: #FFFFFF;
  line-height: 1;
  letter-spacing: 4px;
}
h1.blogpost-banner-title + h1.banner-title {
  display: none;
}
h2.banner-subtitle {
  color: #FFFFFF;
  line-height: 1.2;
}

#content-separator {
	height: 412px;
    background: url(/wp-content/uploads/2017/11/content_bg.png);
    max-width: 100% !important;
    background-repeat: no-repeat !important;
    background-position: center top;
    margin-top: -110px !important;
}

/* Navigation Styles (Main Menu) */

#wrapper #nav-container {
  float: right;
  margin: 5px 0px 0px;
  padding: 0;
  background: none;
}

#nav-container #navigation {
    background: none !important;
}

#navigation ul.nav > li a:hover, #navigation ul.nav > li:hover a, #navigation ul.nav li ul li a, #navigation ul.cart > li:hover > a, #navigation ul.cart > li > ul > div, #navigation ul.cart > li > ul > div p, #navigation ul.cart > li > ul span, #navigation ul.cart .cart_list a, #navigation ul.nav li.current_page_item a, #navigation ul.nav li.current_page_parent a, #navigation ul.nav li.current-menu-ancestor a, #navigation ul.nav li.current-cat a, #navigation ul.nav li.current-menu-item a {
    /* background: none !important; */
}

#navigation ul li a {
    text-transform: uppercase;
    background: url(/wp-content/uploads/2017/11/nav-separator.png) !important;
    background-repeat: no-repeat !important;
    background-position: center right !important;
    padding-left: 10px !important;
    padding-right: 14px !important;
}

#navigation ul li:last-child a {
    background: none !important;
    padding-right: 0px !important;
}

#navigation ul.nav > li:hover,
#navigation ul.nav > li a:hover {
    background: none !important;
}

#navigation ul.nav > li a:hover {
    background: url(/wp-content/uploads/2017/11/nav-separator.png) !important;
    background-repeat: no-repeat !important;
    background-position: center right !important;
}

#navigation ul.nav > li:last-child a:hover {
    background: none !important;
}

#navigation ul.nav li ul.sub-menu {
padding: 0; /* this can be adjusted */
width: auto; /* important style */
min-width: 200px; /* this can be adjusted */
}
#navigation ul.nav li ul.sub-menu li a {
white-space: nowrap; /* important style */
width: 100%; /* important style */
}

@media only screen and (min-width: 768px) {

#navigation ul.nav li.parent > a:after{
  display: none;
}

#navigation ul.nav li.parent:hover > ul.sub-menu{
  opacity: 1;
  visibility: visible;
  margin-top: 0;
}

#navigation ul.nav li ul.sub-menu {
  padding: 12px 12px 20px;
  width: auto;
  min-width: 200px;
  background: #ffffff;
  box-shadow: 0px 1px 8px rgba(0, 0, 0, 0.2);
  opacity: 0;
  visibility: hidden;
  left: 0 !important;
  margin-top: 10px;
  display: block;
  transition: all 0.4s;
}
#navigation ul.nav li ul.sub-menu li a {
	background: none !important;
}
#navigation ul.nav li ul.sub-menu li a {
    white-space: nowrap;
    width: 100%;
    color: #000000 !important;
    text-decoration: none;
    font-size: 20px !important;
    border-bottom: 1px solid #00000017;
    padding: 12px 5px !important;
    transition: all 0.3s;
}
#navigation ul.nav li ul.sub-menu li:last-child a {
    border-bottom: none !important;
    padding-bottom: 0px !important;
}

#navigation ul.nav li ul.sub-menu li a:hover {
    color: #e50049 !important;
}

#navigation ul.nav li ul.sub-menu:before {
  content: '';
  border: 5px solid transparent;
  border-bottom: 8px solid #ffffff;
  position: absolute;
  top: -13px;
  left: 50px;
}

}

/* Content Area (General styles) */

#content {
    margin-top: -300px;
    margin-bottom: -400px;
    min-height: 600px;
}

.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
	border: none !important;
	background: none !important;
	padding: 0px !important;
}

#content .flexslider {
background: none !important;
border: none !important;
-webkit-box-shadow: none !important;
-moz-box-shadow: none !important;
-o-box-shadow: none !important;
box-shadow: none !important;
}

/* Single Post and Blog Page styles */
.single .post-meta, .single #post-author, .single article #connect, .single .post-utility {
	display: none;
}




/* Archive and Category Page styles */





/* Sidebar elements (left or right sidebars, widgets) */


/* Gravity Form Styles */

.gform_wrapper input[type=text], 
.gform_wrapper input[type=email],
.gform_wrapper textarea {
    font-size: 18px !important;
    width: 100% !important;
    border-radius: 0px !important;
    border: none !important;
    padding: 14px !important;
}

.gform_wrapper .gform_footer input.button, 
.gform_wrapper .gform_footer input[type=submit], 
.gform_wrapper .gform_page_footer input.button, 
.gform_wrapper .gform_page_footer input[type=submit] {
    border-radius: 0px !important;
    font-size: 20px !important;
    font-weight: bold !important;
    letter-spacing: 2px !important;
    padding: 15px !important;
    min-width: 200px !important;
}

/* Footer elements styles */

#footer-container {
    border-top: none !important;
    background: url(/wp-content/uploads/2017/11/footer_bg.jpg);
    background-position: center top;
    padding-top: 550px;
    background-size: cover;
}

#footer #copyright p a {
	color: #ffffff;
}

#footer .custom_social_widget {
    display: block;
    clear: both;
    margin-top: -40px;
}
.custom_social_widget a{
  color: #025da1;
  font-weight: normal;
}
.custom_social_widget a:hover{
  background: #ff8200;
  color: #025da1;
}
.custom_social_widget a {
    width: 32px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    background: #FFFFFF;
    display: block;
    float: left;
    margin: 0 15px 6px 0;
    border-radius: 100%;
    color: #ffffff !important;
    font-size: 17px;
    text-decoration: none;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
}
.custom_social_widget a:hover{
  color: #21201e;
  background: #FFFFFF;
}
.custom_social_widget a:before {
  font-family: FontAwesome;
}
.custom_social_widget a.facebook {
	background: #3d5294;
}
.custom_social_widget a.facebook:before {
  content: "\f09a";
}
.custom_social_widget a.twitter {
	background: #6aacdf;
}
.custom_social_widget a.twitter:before {
  content: "\f099";
}
.custom_social_widget a.googleplus {
	background: #e04b34;
}
.custom_social_widget a.googleplus:before {
  content: "\f0d5";
}
.custom_social_widget a.youtube {
	background: #ca1c21;
}
.custom_social_widget a.youtube:before {
  content: "\f16a";
}
.custom_social_widget a.vimeo:before {
  content: "\f194";
}
.custom_social_widget a.pinterest:before {
  content: "\f0d2";
}
.custom_social_widget a.linkedin:before {
  content: "\f0e1";
}
#wrapper #footer {
  padding: 28px 20px;
}
#footer #copyright{
  margin: 0;
}

/* Slider and Gallery styles (not necessary if gallery page is part of the sitemap, hence refer to page specific styles section) */





/* Page specific styles goes here i.e. homepage, about page, contact page, service page, etc. */


/* Homepage styles */



/* About Page styles */



/* Weddings Page styles */

.wedding-sidebar h3 {
	color: #7a4c28;
}

.wedding-gallery-wrapper {
    background-size: cover;
    background-position: center top;
}

.wedding-gallery-wrapper h2 {
    font-size: 55px !important;
    color: #ffffff;
    text-shadow: 2px 2px 2px #000000;
}

.wedding-gallery-images {
    background: rgba(255, 255, 255, 0.74);
    margin-left: -15px;
    margin-right: -15px;
    padding-top: 50px;
    padding-bottom: 20px;
    box-shadow: 0px 10px 20px 0px #0000007d;
    position: relative;
    margin-bottom: 90px;
}

.page-id-21 #logo a img,
.page-id-150 #logo a img,
.single-wedding #logo a img,
body.parent-pageid-150 #logo a img,
.page-id-466 #logo a img,
.page-id-472 #logo a img,
.page-id-475 #logo a img,
.page-id-973 #logo a img{
    visibility: hidden;
}

.page-id-21 #logo a,
.page-id-150 #logo a,
.single-wedding #logo a,
body.parent-pageid-150 #logo a,
.page-id-466 #logo a,
.page-id-472 #logo a,
.page-id-475 #logo a,
.page-id-973 #logo a{
    background: url(/wp-content/uploads/2017/11/logo_wedding.png);
    background-size: cover;
    display: block;
    background-position: center bottom;
    padding-bottom: 17px;
    margin-top: -22px;
}


/* Wedding Packages Page Styles */

.wedding-package-wrapper {
    margin-bottom: 15px;
}

.wedding-package-wrapper .package-item .vc_column-inner {
    background: url(/wp-content/uploads/2017/11/Wedding-Test.jpg);
    background-size: cover;
    padding: 25px 15px;
}

.wedding-package-wrapper .package-item .wedding-details {
    border: solid 5px rgba(255, 255, 255, 0.8);
    max-width: 70%;
    margin: 60px auto;
}

.wedding-package-wrapper .package-item .wedding-details .wpb_wrapper {
    margin: 3px !important;
    background: rgba(255, 255, 255, 0.8);
    padding: 60px 20px;
}


/* Gallery Page styles */



/* Contact Page styles */



/* News Page Styles */

.news-grid .vc_gitem-col {
	padding-left: 0px !important;
	padding-right: 0px !important;
}

/* Wedding Gallery CPT Styles */

.wedding-slider-item-wrapper {
    margin-left: 65px;
    margin-right: 65px;
    position: relative;
}

.wedding-slider-item-wrapper ul{
  list-style: none;
  padding: 0;
  margin: 0;
}
.wedding-slider-item-wrapper ol.flex-control-nav {
  display: block;
  list-style: none;
  padding: 0;
  text-align: center;
  margin: 35px 0 0;
}
.wedding-slider-item-wrapper ol.flex-control-nav li {
  list-style: none;
  display: inline-block;
  margin: 0 3px;
}
.wedding-slider-item-wrapper ol.flex-control-nav li a {
  font-size: 0;
  display: block;
  width: 17px;
  height: 17px;
  background: #e2e8ed;
  border-radius: 100%;
  cursor: pointer;
  transition: all 0.3s;
}
.wedding-slider-item-wrapper ol.flex-control-nav li a.flex-active{
  cursor: default;
  background: #ff8200;
}
.wedding-slider-item-wrapper ul.flex-direction-nav li a {
    position: absolute;
    top: 30%;
    width: 43px;
    height: 96px;
    line-height: 44px;
    border: none;
    border-radius: 0px;
    color: #ff8200;
    background: #FFFFFF;
    text-decoration: none;
    transition: all 0.3s;
}
.wedding-slider-item-wrapper ul.flex-direction-nav li a:hover{
  background: #ff8200;
  color: #FFFFFF;
}
.wedding-slider-item-wrapper ul.flex-direction-nav li a:before{
  font-family: FontAwesome;
  font-size: 20px;
}
.wedding-slider-item-wrapper ul.flex-direction-nav li a.flex-prev {
    left: -50px;
    background: url(/wp-content/uploads/2017/11/prev.png);
}
.wedding-slider-item-wrapper ul.flex-direction-nav li a.flex-next{
  right: -50px;
  background: url(/wp-content/uploads/2017/11/next.png);
}
.wedding-slider-item-wrapper ul.flex-direction-nav li a.flex-prev:before{
  content: '';
}
.testimonial-slider-item-wrapper ul.flex-direction-nav li a.flex-next:before{
  content: '';
}
.wedding-slider-item-wrapper ul.flex-direction-nav li a.flex-disabled {
  opacity: 0.5;
  cursor: default;
}
.wedding-slider-item-wrapper.ws-loading{
  height: 100px;
  overflow: hidden;
  background: url(images/spinner.gif) center no-repeat;
}
.wedding-slider-item-wrapper.ws-loading *{
  opacity: 0;
  visibility: hidden;
  transition: 0.3s;
}
.wedding-slider-item-wrapper .wedding-slider-content h5 {
    font-size: 18px !important;
    margin-top: 10px !important;
    text-align: center;
}


/* Woocommerce styles */

/*   WOOCOMMERCE   */

.archive.woocommerce .term-description {
    margin-bottom: 30px;
}
.bookcourse_category .products h3 {
    background: #e27d25 none repeat scroll 0 0 !important;
    color: #fff;
    height: auto !important;
    padding: 8px;
    text-align: left;
}
.bookcourse_category a:hover h3 {
    background: #F6BB0E !important;
}
.bookcourse_category li.product a img {
    margin-bottom: 0 !important;
}
.bookcourse_category .count {
    display: none;
}
.bookcourse_category ul.products li.product {
    margin-bottom: 0;
}
.woocommerce.archive h1.page-title {
    margin-bottom: 30px;
}
.woocommerce-result-count,
form.woocommerce-ordering,
.product h3 mark.count {
    display: none;
}
.woocommerce ul.products li.product {
    overflow: hidden;
    background: #FFFFFF;
    border: 1px solid #dcdcdc;
    margin-bottom: 45px;
    margin-right: 4%;
    width: 22%;
    box-sizing: border-box;
    transition: all 0.3s;
}
div.woocommerce.columns-4 ul.products li.product {
    width: 22%;
}
.woocommerce ul.products li.product:hover {
    border: 1px solid #e27d25;
}
.woocommerce ul.products li.product.last {
    margin-right: 0;
}
.woocommerce ul.products li.product a img {
    width: auto;
	display: none;
}
ul.products li.product h3 {
    margin: 0 10px 10px;
    font-size: 16px;
}
.product h3:hover {
    color: #e27d25;
}
.woocommerce ul.products li.product a.button {
    border-radius: 0;
    padding: 8px;
    margin: 0 10px 10px;
    display: block;
}
a.button,
#wrapper .woo-sc-button {
    width: -moz-available;
}
ul.products li.product .price {
    display: none !important;
}
.woocommerce .summary div[itemprop="description"] {
    margin-bottom: 20px;
}
.woocommerce .summary form.cart {
    padding: 15px;
    margin-bottom: 30px;
    border: 1px solid #dcdcdc;
    background: #FFFFFF;
}
.woocommerce .summary form.cart .gform_wrapper {
    max-width: 100%;
    margin: 0;
}
.woocommerce .summary form.cart .gform_wrapper ul.gform_fields li.gfield label.gfield_label {
    color: #e27d25;
    margin: 5px 0;
}
.woocommerce .summary form.cart .gform_wrapper ul.gform_fields li.gfield label.gfield_label span.gfield_required {
    color: inherit;
    font-weight: normal;
}
.woocommerce .summary form.cart .gform_wrapper ul.gform_fields li.gfield input[type="text"],
.woocommerce .summary form.cart .gform_wrapper ul.gform_fields li.gfield input[type="mail"],
.woocommerce .summary form.cart .gform_wrapper ul.gform_fields li.gfield select,
.woocommerce .summary form.cart .gform_wrapper ul.gform_fields li.gfield textarea {
    border: 1px solid #bbbbbb;
    border-radius: 0;
    color: #e27d25;
    box-sizing: border-box;
    width: 100%;
    padding: 10px !important;
    text-indent: 0;
}
.woocommerce .summary form.cart .gform_wrapper ul.gform_fields li.gfield ul.gfield_radio li input[type="radio"] {
    margin-top: 4px;
}
.woocommerce .summary form.cart .gform_wrapper ul.gform_fields li.gfield input.datepicker {
    width: 47% !important;
    min-width: 200px;
}
.woocommerce .summary form.cart .gform_wrapper ul.gform_fields li.gfield.gsection {
    border: 0;
    background: #e27d25;
    padding: 8px;
}
.woocommerce .summary form.cart .gform_wrapper ul.gform_fields li.gfield.gsection .gsection_title {
    color: #FFFFFF;
    font-size: 16px;
}
.woocommerce .summary form.cart .gform_wrapper ul.gform_fields li.gfield .ginput_complex label {
    margin: 0 0 10px 2px;
    letter-spacing: 0;
    color: #808080;
    display: block;
    font-style: italic;
}
.woocommerce .summary form.cart .gform_wrapper ul.gform_fields li.gfield.gfield_total {
    background: #f3f3f3;
    padding: 15px 15px 15px 65px;
    display: block;
    position: relative;
}
.woocommerce .summary form.cart .gform_wrapper ul.gform_fields li.gfield.gfield_total label.gfield_label {
    margin: 0;
    position: absolute;
    left: 10px;
    top: 50%;
    line-height: 20px;
    margin-top: -10px;
    font-size: 16px;
}
.woocommerce .summary form.cart .gform_wrapper ul.gform_fields li.gfield.gfield_total label.gfield_label:after {
    content: ':';
}
.woocommerce .summary form.cart .gform_wrapper ul.gform_fields li.gfield.gfield_total .ginput_container {
    margin-top: 0;
}
.woocommerce .summary form.cart .gform_wrapper .gform_footer {
    padding: 0;
}
.woocommerce .summary form.cart .gform_wrapper .validation_error {
    border: 0;
    border-left: 3px solid #f6bb0e;
    background: #f3f3f3;
    padding: 15px 10px;
    font-weight: normal;
    font-size: inherit;
    color: #e27d25;
    width: auto;
}
.woocommerce .summary form.cart .gform_wrapper ul.gform_fields li.gfield.gfield_error {
    background: none;
    border: 0;
    margin: 0;
    width: auto;
}
.woocommerce .summary form.cart .gform_wrapper ul.gform_fields li.gfield.gfield_error label.gfield_label {
    margin: 5px 0;
}
.woocommerce .summary form.cart .gform_wrapper ul.gform_fields li.gfield.gfield_error .ginput_container {
    margin-top: 0.375em;
    margin-left: 0;
    max-width: 100%;
}
.woocommerce .summary form.cart .gform_wrapper ul.gform_fields li.gfield.gfield_error input[type="text"],
.woocommerce .summary form.cart .gform_wrapper ul.gform_fields li.gfield.gfield_error input[type="mail"],
.woocommerce .summary form.cart .gform_wrapper ul.gform_fields li.gfield.gfield_error select,
.woocommerce .summary form.cart .gform_wrapper ul.gform_fields li.gfield.gfield_error textarea {
    border: 1px solid #f6bb0e;
}
.woocommerce .summary form.cart .gform_wrapper ul.gform_fields li.gfield.gfield_error .validation_message {
    margin: 5px 0 0 0;
    padding: 5px 10px !important;
    color: #ffffff;
    font-weight: normal;
    font-size: 12px;
    background: #f6bb0e;
    max-width: 100%;
    width: auto;
    display: inline-block;
    position: relative;
}
.woocommerce .summary form.cart .gform_wrapper ul.gform_fields li.gfield.gfield_error .validation_message:before {
    content: '';
    position: absolute;
    top: -10px;
    left: 10px;
    border: 4px solid transparent;
    border-bottom: 6px solid #f6bb0e;
}
.single-product.woocommerce .woocommerce-tabs {
    border: 0 none;
    clear: none;
    width: 48%;
}
.woocommerce .summary .quantity {

}
.woocommerce .product_totals {

}
.woocommerce .woocommerce_tabs ul.tabs,
.woocommerce .woocommerce-tabs ul.tabs {
    display: none;
}
.woocommerce .woocommerce_tabs .panel h2,
.woocommerce .woocommerce-tabs .panel h2 {
    display: none;
}
p.stock,
p.stock.in-stock {
    background-color: #e27d25;
    color: #ffffff;
    float: none;
    font-size: 12px;
    margin-bottom: 30px;
    padding: 4px 8px;
    margin-top: 0;
    display: inline-block;
}
p.stock.out-of-stock {
    background-color: #f6bb0e;
    color: #FFFFFF;
    float: none;
    font-size: 12px;
    margin-bottom: 30px;
    padding: 4px 8px;
    margin-top: 0;
    display: inline-block;
}
p.stock.in-stock:before {
    content: "\f05d";
    color: #FFFFFF;
    margin-right: 5px;
}
p.stock.out-of-stock:before {
    color: #ffffff;
    margin-right: 5px;
}
.woocommerce .product_meta > span {
    display: block;
    margin-bottom: 5px;
}
.related.products ul.products li.product {
    background-color: #ffffff;
    box-shadow: 0 1px 6px rgba(0, 0, 0, 0.1);
    margin-right: 2%;
    padding: 1.5%;
    transition: all 0.3s ease 0s;
    width: 19%;
}
.course-region-filter {
    text-align: right;
    margin-bottom: 15px;
}
select.course-region-dropdown {
    border: 1px solid #e4e4e4;
    padding: 8px;
    min-width: 150px;
    font-size: 13px;
    color: #e27d25;
    background: #f3f3f3;
}
.calendar-course-products .woocommerce ul.products li.product {
    text-align: left;
    border-left: 0;
    border-right: 0;
    border-top: 0;
    border-bottom: 1px solid #e27d25;
    padding: 22px 90px 22px 0px;
    margin-bottom: 0;
    position: relative;
}
.calendar-course-products .woocommerce ul.products li.product:hover {
    border-left: 0;
    border-right: 0;
    border-top: 0;
    border-bottom: 1px solid #e27d25;
}
.calendar-course-products ul.products li.product img {
    display: none;
}
.calendar-course-products ul.products li.product h3 {
    height: auto !important;
    float: none;
    margin: 0;
    font-size: 16px;
    line-height: 20px;
}
.calendar-course-products ul.products li.product a.button {
    margin: 0;
    position: absolute;
    padding: 5px 15px;
    right: 0;
    top: 15px;
    width: auto;
}

.woocommerce h1 {
	font-size: 40px !important;
}

.woocommerce h2 {
	font-size: 32px !important;
}

.woocommerce h3 {
	font-size: 28px !important;
}

.woocommerce h4 {
	font-size: 22px !important;
}

.woocommerce h5 {
	font-size: 18px !important;
}

.woocommerce h6 {
	font-size: 14px !important;
}

.woocommerce .summary h1.product_title {
    margin-bottom: 20px !important;
}

.wc-tab h1,
.wc-tab h2,
.wc-tab h3,
.wc-tab h4,
.wc-tab h5,
.wc-tab h6 {
	margin-bottom: 25px;
}
.woocommerce #header-banner {
    background: url(/wp-content/uploads/2017/12/hero_image.jpeg) !important;
    padding-bottom: 200px !important;
    padding-top: 45% !important;
}
.woocommerce .variations_form  table.variations tr td {
    background: #e27d25 !important;
    border: none !important;
	display: block;
}
.woocommerce .variations_form table.variations tr td.label {
    color: #ffffff;
    font-size: 20px;
    padding-bottom: 0px !important;
    padding-left: 18px !important;
    padding-top: 25px;
}
.woocommerce .variations_form  table.variations select#pa_show-pricing-book-ticket,
.woocommerce .variations_form  table.variations select#transport {
    padding: 8px;
    border: none !important;
}
.woocommerce .variations_form .woocommerce-variation-price {
    margin-bottom: 15px;
    margin-top: 20px;
}
.woocommerce-variation-price span.price {
    font-size: 30px;
    color: #000000;
}
.product-addon h3.addon-name {
	margin-bottom: 20px;
	font-size: 24px;
}
.product-addon p.form-row {
    margin-bottom: 5px !important;
    font-size: 18px !important;
}
.quantity .qty {
    border: solid 1px #e27d25;
    border-radius: 0px !important;
    background: #e27d25;
    color: #ffffff;
}
.quantity label.screen-reader-text {
	
}
button.single_add_to_cart_button {
    border-radius: 0px !important;
    font-size: 20px;	
}
.woocommerce .summary .quantity {
    float: none !important;
    margin-bottom: 10px !important;
}
.woocommerce ul.products li h2 {
    font-size: 18px !important;
    padding: 20px 10px;
}
body.archive.woocommerce ul.products li.product a.button {
    display: none !important;
}
section.related.products ul.products li.product a.button {
    display: none !important;
}
.woocommerce-order-received ul li, 
.woocommerce-order-received ol li,
.woocommerce-order-received p {
    font-size: 14px !important;	
}
.woocommerce .product-has-thumb {
	display: none;
}
.woocommerce .form-row .input-text, 
.woocommerce .form-row select {
    border-radius: 0px !important;
    padding: 10px !important;
    border: solid 1px #c3c3c3;
}
.woocommerce .form-row .select2-container--default .select2-selection--single {
    padding: 10px !important;
    height: auto !important;
    border-radius: 0px !important;
}
.woocommerce .form-row .select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 45px !important;
    width: 30px !important;
}
.woocommerce .form-row .select2-container--default .select2-selection--single .select2-selection__arrow b {
    border-width: 8px 8px 0 8px !important;
    margin-left: -10px !important;
}
.woocommerce .payment_method_stripe img[alt="Amex"] {
	display: none;
}
span.woocommerce-input-wrapper span.optional {
	display: none;
}
.form-row input[type=checkbox] {
    margin-top: 10px !important;
}
.form-row input.addon-input_multiplier {
	max-width: 250px;
	display: block;
}

/* VC Styles */

.vc_tta-panels-container .vc_tta-panels .vc_tta-panel .vc_tta-panel-heading {
    background: #e27d25 !important;	
    border-radius: 0px !important;
}


.vc_tta-panels-container .vc_tta-panels .vc_tta-panel.vc_active .vc_tta-panel-heading {
    background: #000000 !important;	
}


.vc_tta-panels-container .vc_tta-panels .vc_tta-panel:hover .vc_tta-panel-heading {
    background: #000000 !important;	
}

.vc_tta-panels-container .vc_tta-panels .vc_tta-panel h4 a span {
	color: #ffffff !important;
}

.vc_tta-panels-container .vc_tta-panels .vc_tta-panel h4 a i:before,
.vc_tta-panels-container .vc_tta-panels .vc_tta-panel h4 a i:after{
	border-color: #ffffff !important;
}

/* Responsive Starts Here */


/* 2560px Screens */

@media screen and (min-width: 1921px) {

#header,
#navigation,
#content,
#footer {
    max-width: 2300px !important;
}

.header-title .col-full {
	max-width: 2100px !important;
}

h1, h2, h3, h4, h5, h6 {
	line-height: 1.2em !important;
}

h1 {
	font-size: 170px !important;
}

h2 {
	font-size: 60px !important;
}

h3 {
	font-size: 47px !important;
}

h4 {
	font-size: 40px !important;
}

h5 {
	font-size: 35px !important;
}

h6 {
	font-size: 125px !important;
}

p, ul li, ol li {
	font-size: 30px !important;
}

#navigation ul li a {
	font-size: 40px !important;
}

#footer #copyright p {
    font-size: 48px !important;
}

#footer .custom_social_widget a {
    width: 104px !important;
    height: 104px !important;
    line-height: 108px !important;
    font-size: 47px !important;
}

}

/* 1920px Screens */

@media screen and (min-width: 1367px) and (max-width: 1920px) {

#header,
#navigation,
#content,
#footer {
    max-width: 1726px !important;
}

.header-title .col-full {
	max-width: 1500px !important;
}

.header-widget img.celebrating_years {
	max-width: 244px;
}

h1, h2, h3, h4, h5, h6 {
	line-height: 1.2em !important;
}

h1 {
	font-size: 90px !important;
}

h2 {
	font-size: 40px !important;
}

h3 {
	font-size: 37px !important;
}

h4 {
	font-size: 30px !important;
}

h5 {
	font-size: 25px !important;
}

h6 {
	font-size: 955px !important;
}

p, ul li, ol li {
	font-size: 22px !important;
}

#navigation ul li a {
	font-size: 28px !important;
}

#footer #copyright p {
    font-size: 36px !important;
}

.custom_social_widget a {
    width: 78px !important;
    height: 78px !important;
    line-height: 78px !important;
    font-size: 40px !important;
}

}


/* Responsive styles goes here */

@media screen and (min-width: 768px) {
	
#navigation ul {
    margin-right: 0px;
}
	
.wedding-gallery-wrapper {
    margin-right: 10px;
    margin-left: 0px;
}
	
}

@media screen and (min-width: 1380px) and (max-width: 1520px) {
	
#logo {
    margin-top: 40px !important;
	max-width: 320px;
}
	
}

@media screen and (min-width: 768px) and (max-width: 1379px) {
	
#logo {
    margin-top: 40px !important;
	max-width: 240px;
}
	
}

@media screen and (min-width: 1450px) and (max-width: 1700px) {

#navigation ul li a {
    font-size: 22px !important;
}
	
#logo {
    margin-top: 60px !important;
}
	
.header-book-now img {
    max-width: 300px;
    margin-top: -35px;
}

}

@media screen and (min-width: 1367px) and (max-width: 1449px) {

#navigation ul li a {
    font-size: 20px !important;
}
	
.header-book-now img {
    max-width: 250px;
    margin-top: -30px;
}

}

@media screen and (min-width: 768px) and (max-width: 1366px) {
	
#logo {
    margin-top: 42px !important;
}

.header-widget img.celebrating_years {
    max-width: 210px;
    margin-bottom: -12px;
}
	
.header-book-now img {
    max-width: 250px;
    margin-top: -30px;
}

}

@media screen and (min-width: 1100px) and (max-width: 1400px) {

.wedding-slider-item-wrapper ul.flex-direction-nav li a {
    width: 18px !important;
    height: 40px !important;
    background-size: contain !important;
    background-repeat: no-repeat !important;
	top: 36% !important;
}

.wedding-slider-item-wrapper ul.flex-direction-nav li a.flex-prev {
    left: -25px !important;
}

.wedding-slider-item-wrapper ul.flex-direction-nav li a.flex-next {
    right: -25px !important;
}

}

@media screen and (min-width: 768px) and (max-width: 1099px) {

#header {
    padding-bottom: 30px !important;
}

#logo {
    max-width: 250px !important;
}

ul.nav li {
    margin-bottom: 0px;
}

#navigation ul li a {
    font-size: 12px;
}

#footer p {
    font-size: 18px !important;
}

.wedding-slider-item-wrapper ul.flex-direction-nav li a {
    width: 18px !important;
    height: 40px !important;
    background-size: contain !important;
    background-repeat: no-repeat !important;
	top: 28% !important;
}

.wedding-slider-item-wrapper ul.flex-direction-nav li a.flex-prev {
    left: -25px !important;
}

.wedding-slider-item-wrapper ul.flex-direction-nav li a.flex-next {
    right: -25px !important;
}

.wedding-slider-item-wrapper {
    margin-left: 35px !important;
    margin-right: 35px !important;
}

}

@media screen and (min-width: 768px) and (max-width: 980px) {

.header-widget img.celebrating_years {
    max-width: 180px;
    margin-bottom: -5px;
}

#header {
    padding-top: 20px !important;
}

.header-book-now img {
    margin-top: -25px !important;
}

#wrapper #nav-container {
    max-width: 70%;
}

#navigation ul li a {
    padding: 8px 10px !important;
}

.header-book-now img {
    margin-top: -40px !important;
}

}

@media screen and (max-width: 990px) {

#footer-container {
    padding-top: 400px !important;
}

#footer .col-left {
    float: none !important;
    text-align: left;
    margin-bottom: 50px !important;
}

#footer .col-right {
    float: none !important;
    text-align: center;
}

}


@media screen and (max-width: 767px){
	body {
    border: 0 !important;
  }
  #header-container {
    padding: 0 22px;
	}
  #wrapper #header {
    padding: 5px 0 31px 0;
  }
#header #logo {
    text-align: left;
    max-width: 200px;
}
.header-widget img.celebrating_years {
    max-width: 150px;
    position: absolute;
    right: 0px;
    margin-top: -70px;	
}
#wrapper .nav-toggle {
    position: absolute;
    top: 25px;
    right: 0;
    width: 66px;
    height: 26px;
    padding: 0px 22px;
    border: 0;
    border-radius: 0;
    z-index: 999;
    background: transparent url(/wp-content/uploads/2017/11/menu-icon.png) center no-repeat;
    margin-top: 0px !important;
}
  body.show-nav #inner-wrapper {
    left: 0;
  }
  html body #wrapper #inner-wrapper #navigation {
    width: 100%;
    left: -23px;
    top: 65px;
    padding: 0;
    z-index: 99999;
    background: #e27d25 !important;
    min-height: auto;
    display: block !important;
    transition: left 0.3s;
    -webkit-transition: left 0.3s;
    -moz-transition: left 0.3s;
    overflow: hidden;
	}
  html body.show-nav #wrapper #inner-wrapper #navigation {
    left: 100%;
  }
  #wrapper .nav-toggle:before, #wrapper .nav-toggle a, #navigation h3, #wrapper #navigation .nav-home, #wrapper #navigation .nav-close{
		display: none;
	}
	#wrapper #navigation ul.nav {
		margin: 0;
	}
#wrapper #navigation ul.nav li.current-menu-item > a, #wrapper #navigation ul.nav li > a:hover {
    background: #1d1e1c !important;
    color: #ffffff !important;
    border-bottom: 1px solid #1d1e1c;
    border-top: 1px solid #1d1e1c;
}
#wrapper #navigation ul.nav li {
    padding: 0;
    display: block;
    background: none !important;
    margin-bottom: 0px !important;
}
#wrapper #navigation ul.nav li a {
    font-size: 16px;
    padding: 15px 23px !important;
    margin: 0;
    color: #ffffff !important;
    text-decoration: none;
    border-right: 0 !important;
    border-top: 1px solid #e27d25;
    border-bottom: 1px solid #ea8e3f;
    background: none !important;
    position: relative;
}
	#wrapper #navigation ul.nav li a:before {
    content: '\f105';
    font-family: FontAwesome;
    position: absolute;
    right: 22px;
    top: 14px;
    font-size: 18px;
	}
  #navigation ul.nav li ul.sub-menu {
    visibility: visible;
    left: auto;
    position: relative;
    padding: 0;
    margin: 0;
    background: none !important;
    width: auto;
  }
  #navigation ul.nav li ul.sub-menu li {
    border: 0 !important;
  }
  #wrapper #navigation ul.nav li ul li a {
    padding-left: 36px !important;
    white-space: normal;
  }
  li.nav-facebook, li.nav-instagram {
		display: inline-block !important;
	}
	#wrapper #navigation ul.nav li.nav-facebook {
	  margin-left: 18px;
	}
	#wrapper #navigation ul.nav li.nav-facebook a:hover, #wrapper #navigation ul.nav li.nav-instagram a:hover {
    background: none !important;
    border: none !important;
	}
	#wrapper #navigation ul.nav li.nav-facebook:hover, #wrapper #navigation ul.nav li.nav-instagram:hover {
    background: none !important;
    border: none !important;
	}
	#wrapper #navigation ul.nav li.nav-facebook a, #wrapper #navigation ul.nav li.nav-instagram a {
    font-size: 0px !important;
    line-height: 0px !important;
    padding: 10px 5px !important;
    background: none !important;
    border: none !important;
	}
	#wrapper #navigation ul.nav li.nav-facebook a:before {
    content: "\f082" !important;
    font-family: FontAwesome !important;
    color: #008783 !important;
    font-size: 24px !important;
    line-height: 32px;
    position: relative !important;
    top: 0px !important;
    left: 0px;
	}
	#wrapper #navigation ul.nav li.nav-instagram a:before {
    content: "\f16d" !important;
    font-family: FontAwesome !important;
    color: #008783 !important;
    font-size: 24px !important;
    line-height: 32px;
    position: relative !important;
    top: 0px !important;
    left: 0px;
	}
  #wrapper #footer-widgets{
    padding-top: 0;
  }
  #footer #copyright {
    float: none;
    padding-bottom: 15px;
  }
  #footer #credit {
    text-align: center;
    float: none;
  }
	.entry h1 {

	}
	.entry h2 {

	}
	.entry h3 {

	}
	.entry h5 {

	}
	.entry h6 {

	}
	.entry p {

	}
	.widget p a {

	}
	#content {
	  padding-top: 0px !important;
	}

#footer p {
    font-size: 16px !important;
    margin-bottom: 0px !important;
}

#header-banner {
    padding-top: 50% !important;
    padding-bottom: 100px !important;
}

.header-book-now img {
    margin-top: -32px !important;
    margin-right: 0px !important;
    max-width: 250px;
}

}


@media screen and (max-width: 400px) {

#header #logo {
    max-width: 150px !important;
}	

.header-widget img.celebrating_years {
    max-width: 120px !important;
    margin-right: -20px;
}

}

h1.banner-title {
    text-shadow: 9px 3px 33px #000;
}
i.stripe-pf.stripe-pf-american-express.stripe-pf-right {
    display: none;
}
@media screen and (max-width: 430px) {
.woocommerce ul.products li.product {
    margin-right: 0px;
    width: 100%;
}
}
@media screen and (min-width: 431px) and (max-width: 768px) {
	
.woocommerce ul.products li.product {
    margin-right: 1%;
    width: 47%;
}
	
}
@media screen and (max-width: 1360px) and (min-width: 768px) {
	
.wedding-slider-content img {
    height: 154px !important;
}
	
}

@media screen and (max-width: 767px) {
	
.related.products ul.products li.product {
    width: 100% !important;
    margin-bottom: 20px !important;
}
.woocommerce .related ul li h2 {
    margin-bottom: 0px !important;
}
body.parent-pageid-21 .header-book-now,
body.single-wedding .header-book-now {
	display: none;	
}
	
}